Viewing Issue Simple Details Jump to Notes ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0000056 [LEX] Object Comparison feature always 2008-05-22 13:10 2009-07-07 10:55
Reporter PhilippFoeckeler View Status public  
Assigned To PhilippFoeckeler
Priority low Resolution fixed  
Status resolved   Product Version 1.1.007
Summary 0000056: Object comparison doesn't work with objects on different servers
Description In the object comparison window you can currently only compare objects from the same naming context. This should work across server boundaries.
Additional Information
Tags No tags attached.
Attached Files

- Relationships

There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2008-05-22 13:10 PhilippFoeckeler New Issue
2008-05-22 13:46 PhilippFoeckeler Status new => confirmed
2009-06-24 21:16 PhilippFoeckeler Status confirmed => assigned
2009-06-24 21:16 PhilippFoeckeler Assigned To => PhilippFoeckeler
2009-07-07 10:55 PhilippFoeckeler Status assigned => resolved
2009-07-07 10:55 PhilippFoeckeler Fixed in Version => 1.2.000
2009-07-07 10:55 PhilippFoeckeler Resolution open => fixed


Mantis 1.1.8[^]
Copyright © 2000 - 2009 Mantis Group
Powered by Mantis Bugtracker